.spacer{clear:both; height:1px;}
/* ----------- My Form ----------- */
.myform{
	margin:0 auto;
	width:80%;
	height: auto;
	padding:14px;
}

.sectionDivForm {
	width: 100%;
	/*height: 200px;*/
	clear: both;
	overflow: hidden;
	/*border-style: solid;
	border-color:blue;*/
	display: flex;
	flex-direction: row;
}

.sectionDivForm textarea {
	width: 80%;
	height: 60px;
	border:solid 1px #e0ebf1;
	opacity: 0.7;
}

.insideWideFormInputs input:focus {
	border:solid 1px #aacfe4;
}

.sectionDivForm textarea:focus {
	border:solid 1px #aacfe4;
	opacity: 1;
}


.sectionDivForm .buttonCentered {
	display: block;
	margin-right: auto;
	margin-left: auto;
	width: 50%;
	height: auto;
	margin-top: 10px;  
	border-radius: 25px;
	/*position: relative;*/
	/*border-style: solid;
	border-color: yellow;*/
}

.sectionDivForm .buttonCentered button{
	border-radius: 10px;
	border-style: none;
	width:125px;
	height:40px;
	margin-left: auto !important;
	display: block;
	margin-right: auto !important;
	background:#224c68;
	/*text-align:center;*/
	line-height:31px;
	color:#FFFFFF;
	font-size:11px;
	font-weight:bold;
}

.sectionDivForm .buttonCentered button:hover{
	opacity: 0.5;
	cursor: pointer;
}
.leftInputForm {
	float: left;
	height: 100px;
	width: 50% ;
	/*border:3px solid red;*/
	/*border-style: solid;*/
	/*border-color:blue;*/
}

.insideWideFormInputs{
	height: 50px;
	width: 100%;
	/*border-style: solid;
	border-color:yellow;*/
}

.rightInputForm {
	float: right;
	height: 100px;
	width: 50%;
	/*border-style: solid;*/
	border-left: 5px solid #294291;
	/*border-color:green;*/
}

.rightInputForm2 {
	float: right;
	height: 155px;
	width: 50%;
	/*border-style: solid;*/
	border-left: 5px solid #294291;
	/*border-color:green;*/
}

.rightInputForm .insideWideFormInputs{
	padding-left: 5%;
}

.rightInputForm2 .insideWideFormInputs{
	padding-left: 5%;
}

.leftInputForm label {
	left:-10px;
}

	/* ----------- basic ----------- */
	#basic{
		border:solid 2px #DEDEDE;	
	}
	#basic h1 {
		font-size:14px;
		font-weight:bold;
		margin-bottom:8px;
	}
	#basic p{
		font-size:11px;
		color:#666666;
		margin-bottom:20px;
		border-bottom:solid 1px #dedede;
		padding-bottom:10px;
	}
	#basic label{
		display:block;
		font-weight:bold;
		text-align:right;
		width:140px;
		float:left;
	}
	#basic .small{
		color:#666666;
		display:block;
		font-size:11px;
		font-weight:normal;
		text-align:right;
		width:140px;
	}
	#basic input{
		float:left;
		width:200px;
		margin:2px 0 30px 10px;
	}
	#basic button{ 
		clear:both;
		margin-left:150px;
		background:#888888;
		color:#FFFFFF;
		border:solid 1px #666666;
		font-size:11px;
		font-weight:bold;
		padding:4px 6px;
	}


	/* ----------- stylized ----------- */
	#stylized{
		/*border:solid 2px #b7ddf2;*/
		background:#ececec;
		border-radius: 25px;
	}
	#stylized h1 {
		font-size:14px;
		font-weight:bold;
		margin-bottom:8px;
	}
	#stylized p{
		font-size:11px;
		color:#666666;
		margin-bottom:20px;
		border-bottom:solid 1px #b7ddf2;
		padding-bottom:10px;
	}
	#stylized label{
		display:block;
		font-weight:bold;
		/*text-align:right;*/
		width:140px;
		float:left;
		left: 15px;
	}
	#stylized .small{
		color:#666666;
		display:block;
		font-size:11px;
		font-weight:normal;
		float: left;
		/*text-align:right;*/
		width:140px;
	}
	#stylized input{
		float:left;
		font-size:12px;
		padding:4px 2px;
		border:solid 1px #e0ebf1;
		opacity: 0.7;
		width:200px;
		margin:1px 0 10px 10px;
	}

	#stylized input:focus {
		border:solid 1px #aacfe4;
		opacity: 1;
	}


/*********************************
Upgraded Boditrak contact version
*********************************/

.column2TwoColsForm {
	float:left;
	/*position: relative;	*/
	height: 600px;
	/*border-left: 1px solid #939393;*/
	/*padding: 30px;*/
	/*height: 500px;*/
	width: 70%;
	background-color:#ececec;
/*	border-style: solid;
	border-color: orange;*/
}

.column2TwoColsFormB {
	float:left;
	position: relative;	
	height: inherit;
	/*border-left: 1px solid #939393;*/
	/*padding: 30px;*/
	/*height: 500px;*/
	width: 70%;
	/*border-style: solid;
	border-color: orange;*/
}

.column1TwoColsContactForm {
		clear: both;
		display: block;
		position: relative;
		margin: 0 auto 1em;
	}

.column1TwoColsContactForm {
	height: 554px;
	width: 30%;
	float: left;
	padding:30px;
	background-color: #dae3e4; 
	/*border-style: solid;
	border-color: purple;*/
	/*background-color: #1E1E1E;*/
	/*border-right: 1px solid #939393;*/
}

.column1TwoColsContactForm2 {
	/*height: 500px;*/
	width: 30%;
	height: 612px;
	float: left;
	padding-top: 10px;
	padding-bottom: 10px;
/*	border-style: solid;
	border-color: purple;*/
	background-color: #ececec;
	/*background-color: #939292;*/
	/*border-right: 1px solid #939393;*/
}

.innerTwoColumnsContact {
	width: 100%;
	/*max-height: inherit;*/
	display: block;
	/*border-style: solid;
	border-color: #6c6c6c;*/
	/*clear: both;*/
	border-radius: 10px;
	background-color: #37839f;

}

.innerTwoColumnsContact2 {
	width: 100%;
	/*max-height: inherit;*/
	display: block;
	border-style: solid;
	border-color: white;
	/*clear: both;*/
	/*background-color: #ece9e8;*/

}

.contactPicture {
	width: 100%;
	height: 100%;
	display: block;
}

.contactPicture img {
	width: 80%;
	max-height:230px;
	left: 10%;
	position:relative;
}

.mapPicture {
	width: 70%;
	height: 70%;
	margin-left: auto;
	margin-right: auto;
	display: block;
	border-radius: 10px;
	padding-top: 20px;
	/*border-style: solid;
	border-color: black;*/
}

.contact_box_wrapper {
	color: black;
}


.mapPicture img{
	width: 100%;
	height:100%;
	opacity: 0.7;
}

.innerTwoColumnsContact2 h2{
	color: black;
	font-size: 1.4vw;
	font-weight: bold;
	position: relative;
	left: 3%;

}

.innerTwoColumnsContact2 p{
	font-weight: bolder;
	left: 5%;
	position: relative;
	font-size: 1vw;
	line-height: 10px;
	color: #5e5c5c;
}

.innerTwoColumnsContact, .innerTwoColumnsContact2 .contactH1 {
	color: white;
	text-align: center;
	font-weight: bolder;
}

.distributorsInfo {
	/*border-style: solid;
	border-color: red;*/
	overflow: hidden;
	height: 100%;
}

.formListDiv {
	position: relative;
	width: 100%;
	display: block;
	/*border-style: solid;
	overflow: hidden;*/
	/*border-color: orange;*/
	/*-moz-border-radius: 9px 9px 9px 9px;
    -webkit-border-radius: 9px 9px 9px 9px;
    border-radius: 9px 9px 9px 9px;
    box-shadow: 1px 1px 11px #330033;*/
    /*background: #757575 url("http://i62.tinypic.com/15xvbd5.png") no-repeat scroll 319px center;*/
}

.formListDiv .selectListCform{ 
	border: 0;
   	color: #EEE;
   	width: 36%;
   	left:50px;
   	position: relative;
   	height: 50px;
   	background: rgba(6, 32, 50, 0.61);
   	font-size: 1.9vw;
   	font-weight: bold;
   	margin: 0 0px 15px; 
	padding:0px;
	/*border:3px solid red;*/
	/*width: 100%;*/
   	/**background: #58B14C;*/
   	/*-webkit-appearance: none;*/
}

.selectListCform option{
	background-color: #4b6777;
   	/*font-size: 1.3vw;*/

}
.mainContactForm {
	width: 100%;
	height: auto;
	overflow: hidden;
	/*border:3px solid orange;*/
	/*border-style: solid;
	border-color: orange;*/
}

.contact_person {
	overflow: hidden;
	width: 100%;
	height: 100%;
	display: flex;
	flex-direction: column;
	align-items: center;
	border-style: solid;
	border-color: rgba(6, 32, 50, 1);	
	padding-top: 10px;
	padding-bottom: 10px;
 	border-radius: 2px;

}

.contact_person img {
	width: 10%;
	height: auto;
	display: block;
    margin-left: auto;
    margin-right: auto;
    background-color: transparent;
}

.contact_person ul{
	position: relative;
	left:-20px;
}

.contact_person ul li{
	color: rgba(8, 8, 8, 1);
	font-size: 1.6vw;
	list-style: none;
	letter-spacing: 1px;
	font-family: 'Economica', sans-serif; 
	float: left;
	width: 100%;
	display: block;
	clear: both;
}

.contact_form {
	height: 530px;
	display: block;
	background:transparent;

}

.formContact {
	width: 90%;
	height: 650px;
	position: relative;
	display: block;
	margin-left: auto;
	margin-right: auto;
	top: 5%;
	padding-right: 10px;
	padding-left: 10px;
}

/***************************************

STYLE FOR EACH INPUT IN THE FORM

***************************************/
.innerDivForm {
	/*border-style: solid;
	border-color: white;*/
	/*border-bottom-style: solid;*/
	width: 50%;
	height: 100%;
	float: left;
	display: inline-block;
	clear: both;
}

.innerDivForm, .innerDivForm2 p {
	color: white;
	letter-spacing:2px;
	font-weight: bold;
	font-size: 1.8vw;
	font-family: 'Economica', sans-serif; 
	line-height: 0px;
}

.form_name {
	/*border-style: solid;
	border-color: silver;*/
	width: 100%;	
	height: 20%;
	float: left;
	clear: both;
}

.form_name input{
	width: 95%;	
	height: 40px;
	opacity: 0.5;
	border:solid 1px #e0ebf1;

}

.form_name input:focus {
	border:solid 1px #aacfe4;
	opacity: 1;
	}

.form_phone {
	/*border-style: solid;
	border-color: silver;*/
	width: 100%;	
	height: 25%;
	clear: both;
	float: left;
}

.form_phone input{
	width: 95%;	
	height: 40px;
	opacity: 0.5;
	border:solid 1px #e0ebf1;
}

.form_phone input:focus {
	border:solid 1px #aacfe4;
	opacity: 1;
	}

.form_email {
	/*border-style: solid;
	border-color: silver;*/
	width: 100%;	
	height: 25%;
	clear: both;
	float: right;
}

.form_email input{
	width: 95%;
	height: 40px;
	opacity: 0.5;
	border:solid 1px #e0ebf1;
}

.form_email input:focus {
	border:solid 1px #aacfe4;
	opacity: 1;
	}

.form_address {
	/*border-style: solid;
	border-color: silver;*/
	width: 66.67%;	
	float: left;
	height: inherit;
}

.form_address input{
	width: 95%;
	height: 40px;
	opacity: 0.5;
	border:solid 1px #e0ebf1;
}

.form_address input:focus {
	border:solid 1px #aacfe4;
	opacity: 1;
	}

.innerDivForm2 {
	/*border-style: solid;
	border-color: purple;*/
	/*border-bottom-style: solid;*/
	width: 50%;
	top: -100%;
	position: relative;
	height: 100%;
	display: block;
	float: right;
	clear: both;
	/*overflow: hidden;*/
}

.form_topic {
/*	border-style: solid;
	border-color: yellow;*/
	height: 20%;
	width: 100%;
}

.form_topic input{
	height: 40px;
	width: 100%;
	border:solid 1px #e0ebf1;
	opacity: 0.5;	
	margin-top: 0.7%;
/*	border-style: solid;
	border-color: silver;*/
}

.form_topic input:focus {
	border:solid 1px #aacfe4;
	opacity: 1;
	}

.form_message {
	/*border-style: solid;
	border-color: silver;*/
	height: 55%;
	width: 100%;
	overflow: hidden;
}

.form_message textarea{
	width: 100%;
	height: 70%;
	border:solid 1px #e0ebf1;
	opacity: 0.5;
}

.form_message textarea:focus {
	border:solid 1px #aacfe4;
	opacity: 1;
	}
input, textarea {
	-moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;
}

input:focus, textarea:focus {
    border:1px solid #97d6eb;
}

.form_sendButton {
	/*border-style: solid;
	border-color: silver;*/
	width: 100%;	
	height: auto;
}

.form_sendButton input{
	margin-right: auto;
	margin-left: auto;
	background:#224c68;
	/*width: 20%;*/
	display: block;
	width:140px;
    height: 50px;
    color: white;
    font-weight: bolder;
    font-size: 1.1vw;
    /*background:url(vm_site_1_02/img/contact/contact_02.png);*/
    /*text-indent:-9999px;*/
    border:none;
    /*margin-top:20px;*/
    cursor:pointer;
}

.form_sendButton input:hover{
	opacity:.5;
}

@media all and (max-width : 1095px) {
	.column1TwoColsContactForm {
		width: 100%;
	}	

	.leftInputForm {
		/*height: 100px;*/
		width: 100%;
		/*border-style: solid;
		border-color:blue;*/
	}

	.rightInputForm {
		/*height: 100px;*/
		width: 100%;
		border-style: none;
		/*border-style: solid;
		border-color:blue;*/
	}

	.rightInputForm2 {
		/*height: 100px;*/
		width: 100%;
		border-style: none;
		/*border-style: solid;
		border-color:blue;*/
	}

	.rightInputForm .insideWideFormInputs{
		padding-left: 0;
	}

	.rightInputForm2 .insideWideFormInputs{
		padding-left: 0;
	}

	.insideWideFormInputs{
		width: 100%;
	}
}

@media all and (max-width: 480px) { 

	.myform{
	margin:0 auto;
	width: 95%;
	padding:14px;
	/*border:3px solid blue;*/
}

 	#txtHint {
 		width: 70%;
 		margin-right: auto;
 		margin-left: auto;
 		display: block;
	}

	.contact_person ul li{
		font-size: 3vw;
	}

	#basic button{ 
		clear:both;
		margin-left:75px;
	}

	#stylized button{ 
		clear:both;
		margin-left:45px;
	}

	.leftInputForm {
		/*border: 3px solid blue;*/
		clear: both;
		display: flex;
		flex-direction: column;
		height: auto;
		width: 100%;
	}

	.rightInputForm {
		/*border: 3px solid green;*/
		clear: both;
		display: flex;
		flex-direction: column;
		height: auto;
		width: 100%;
	}

	.rightInputForm2 {
		/*border: 3px solid green;*/
		clear: both;
		display: flex;
		flex-direction: column;
		height: auto;
		width: 100%;
	}

	.insideWideFormInputs{
		width: 100%;
		height: auto;
		display: flex;
		flex-direction: column;
		/*border:3px solid red;*/
	}

	#stylized .small{
		color:#666666;
		display:block;
		font-size:11px;
		font-weight:normal;
		float: left;
		/*text-align:right;*/
		width: 100%;
	}

	#mySelect{
	/*border:3px solid green;*/
	width: 50%;
}

#mySelect2{
	/*border:3px solid green;*/
	width: 55%;
}

.secondTitleCentered2 {
		font-size: 4.5vw;

	}

	.centeredTextTitle p{
		font-size: 4vw;

	}

	.sectionDivForm {
		display: flex;
		align-items: center;
		flex-direction: column;
	}
  
}

@media all and (min-width: 480px) and (max-width: 768px) {
.myform{
	margin:0 auto;
	width:90%;
	padding:14px;
	/*border:3px solid blue;*/
}

	#basic button{ 
		clear:both;
		margin-left:75px;
	}

	#stylized button{ 
		clear:both;
		margin-left:45px;
	}

	.leftInputForm {
		/*border: 3px solid blue;*/
		clear: both;
		display: flex;
		flex-direction: column;
		height: auto;
		width: 100%;
	}

	.rightInputForm {
		/*border: 3px solid green;*/
		clear: both;
		display: flex;
		flex-direction: column;
		height: auto;
		width: 100%;
	}

	.rightInputForm2 {
		/*border: 3px solid green;*/
		clear: both;
		display: flex;
		flex-direction: column;
		height: auto;
		width: 100%;
	}

	.insideWideFormInputs{
		width: 100%;
		height: auto;
		display: flex;
		flex-direction: column;
		/*border:3px solid red;*/
	}

	#stylized .small{
		color:#666666;
		display:block;
		font-size:11px;
		font-weight:normal;
		float: left;
		/*text-align:right;*/
		width: 100%;
	}

	#mySelect{
	/*border:3px solid green;*/
	width: 30%;
}

#mySelect2{
	/*border:3px solid green;*/
	width: 35%;
}

.secondTitleCentered2 {
		font-size: 4.5vw;

	}

	.centeredTextTitle p{
		font-size: 4vw;

	}


}


@media all and (min-width: 768px) and (max-height: 1096px){

	.myform{
	margin:0 auto;
	width:60%;
	padding:14px;
	height: auto;
	/*border:3px solid red;*/
}

#mySelect{
	/*border:3px solid green;*/
	width: 20%;
}

#mySelect2{
	/*border:3px solid green;*/
	width: 25%;
}


.insideWideFormInputs select{
	border-color: 4px solid blue;
}

	#basic button{ 
		clear:both;
		margin-left:75px;
	}

	#stylized button{ 
		clear:both;
		margin-left:45px;
	}

	.leftInputForm {
		/*border: 3px solid blue;*/
		clear: both;
		display: flex;
		flex-direction: column;
		height: auto;
		width: 100%;
	}

	.rightInputForm {
		/*border: 3px solid green;*/
		clear: both;
		display: flex;
		flex-direction: column;
		height: auto;
		width: 100%;
	}

	.rightInputForm2 {
		/*border: 3px solid green;*/
		clear: both;
		display: flex;
		flex-direction: column;
		height: auto;
		width: 100%;
	}

	.insideWideFormInputs{
		width: 100%;
		height: auto;
		display: flex;
		flex-direction: column;
		/*border:3px solid red;*/
	}

	#stylized .small{
		color:#666666;
		display:block;
		font-size:11px;
		font-weight:normal;
		float: left;
		/*text-align:right;*/
		width: 100%;
	}

	#mySelect{
	/*border:3px solid green;*/
	width: 20%;
}

#mySelect2{
	/*border:3px solid green;*/
	width: 25%;
}

.secondTitleCentered2 {
		font-size: 4.5vw;

	}

	.centeredTextTitle p{
		font-size: 4vw;

	}

	
}




/****************
ERROR HANDLING
****************/

.errorHandling {
	/*border-style: solid;
	border-color: red;*/
	height: 30px;
	width: 250px;
	display: inline-block;
	text-align: left;
	/*clear: both;*/
	/*z-index: 20;*/
}

.text-danger {
	color:red;
	font-size: 1vw;
	position: relative;
	bottom: 5px;
	/*left: 50px;*/
}


  .one{
  background-color: yellow;
  background-image: -webkit-linear-gradient(180deg, #2e4057 70%, #759eb8 30%);
  /*min-height: 800px;*/
  height: 100%;
/*  border-color: red;
  border-style: solid;*/
}

.two{
  	background-color: #013A6B;
  	background-image: -webkit-linear-gradient(348deg, #00303F 35%, #759eb8 35%);
  	min-height: 850px;
  	/*height: 100%;*/
	}

.leftTwo {
	float: left;
	width: 50%;
	top: 100px;
	height: auto;
	position: relative;
/*	border-style: solid;
	border-color: red;*/
}


.leftTwoInner {
	width: 95%;
	height: 95%;
	top: 2.5%;
	position: relative;
	display: block;
	margin-left: auto;
	margin-right: auto;
/*	border-style: solid;
	border-color: green;*/
}

.leftTwoInner iframe{
	border-radius: 10px;
}

.container2x2{
  margin: 1px auto;
  width:100%;
  height:100%;
  background-color: transparent;
  display:grid;
  grid-template-columns: 49% 50%;
  grid-row: auto auto;
  grid-column-gap: 1%;
  grid-row-gap: 1%;
}

.box{
    /*background-color:#333;*/
    background-color: transparent;
    padding:1%;
    border-radius:10px;
    color:#fff;
    /*display:flex;*/
    /*align-items:center;
    justify-content:center;*/
    font-size:20px;
    /*font-family:sans-serif;*/
    font-family: 'Economica', sans-serif;
 }

.container2x2 a{
	text-decoration: none;
}

.container2x2 a:hover{
	opacity: 0.5;
	background-color: gray;
}

 .upperTitle {
 /*	border-color: red;
 	border-style: solid;*/
 	width: 100%;
 	height: 35%;
 	top: 0%;
 	display: block;
 	position: relative;
 	clear: both;
 }

 .bottomTitle {
 	/*border-color: red;
 	border-style: solid;*/
 	width: 100%;
 	height: 65%;
 	clear: both;
 	bottom: 0%;
 	display: block;
 	position: relative;
 }

.box .titleContact{
    font-family: 'Economica', sans-serif;
    font-size: 1.8vw;
    letter-spacing: 2px;
    display: block;
    position: relative;
    top: 10%;
    left: 5%;
    color: #f16122 ;
  }

.box .subTitleContact {
   font-family: 'Economica', sans-serif;
	/*font-family: 'Open Sans Condensed', sans-serif;*/
    font-size: 1.2vw;
    letter-spacing: 4px;
    display: block;
    position: relative;
    left: 5%;
}

.rightTwo {
	float: right;
	width: 50%;
	height: 455px;
	top: 100px;
	position: relative;
/*	border-style: solid;
	border-color: red;*/
}


/*NEW DROPDOWN SELECT*/


/*the container must be positioned relative:*/
.custom-select {
  position: relative;
	font-family: 'Economica', sans-serif;
  z-index: 1;
}

.custom-select select {
  display: none; /*hide original SELECT element:*/
}

.select-selected {
  background-color: transparent;
}

/*style the arrow inside the select element:*/
.select-selected:after {
  position: absolute;
  content: "";
  top: 14px;
  right: 10px;
  width: 0;
  height: 0;
  border: 6px solid transparent;
  border-color:red transparent transparent transparent;
}

/*point the arrow upwards when the select box is open (active):*/
.select-selected.select-arrow-active:after {
  border-color: transparent transparent #fff transparent;
  top: 7px;
}

/*style the items (options), including the selected item:*/
.select-items div,.select-selected {
	color: #ffffff;
	padding: 18px 16px;
	border: 1px solid transparent;
	border-color: transparent transparent rgba(0, 0, 0, 0.1) transparent;
	cursor: pointer;
	user-select: none;
	letter-spacing:2px;
	font-size: 1.8vw;
	line-height: 0px;
}

/*style items (options):*/
.select-items {
  position: absolute;
  background-color: transparent;
  top: 100%;
  left: 0;
  right: 0;
  z-index: 99;
}

/*hide the items when the select box is closed:*/
.select-hide {
  display: none;
}

.select-items div:hover, .same-as-selected {
  background-color: rgba(0, 0, 0, 0.1);
}



@media all and (max-width: 480px) { 

	.mainBanner3 {
		/*border:3px solid green;*/
		height: 100% !important;

	}

	.leftTwo {
	float: left;
	width: 100% !important;
	top: 0px !important;
	height: 100% !important;
	position: relative;
/*	border-style: solid !important;
	border-color: blue !important;*/
	}

	.rightTwo {
	float: right;
	width: 100% !important;
	height: 350px !important;
	top: 0px !important;
	position: relative;
	margin-top: 50px;
	/*border-style: solid;
	border-color: red;*/
	}

	#hidden{
		display: none !important;
	}

	.titleContact {
		font-size: 5vw !important;
	}

	.subTitleContact {
		font-size: 3vw !important;

	}

	.two{
	  	
  		height: auto !important;
  		/*border:3px solid purple;*/
  		display: flex;
		flex-direction: column;
		align-items: center;
	}

	.centeredTextTitle {
		/*border:3px solid red;*/
	}

	.centeredTextTitle .secondTitleCentered3{
		text-align: center;
	}

	.formListDiv { 
		/*border:3px solid blue !important;*/
		display: flex !important;
		align-items: center !important;
	}

	.formListDiv .selectListCform{ 
		/*border:3px solid red !important;*/
		left: 20px !important;

		position: relative;
		width: 130px !important;
	}

}



@media all and (min-width: 480px) and (max-width: 768px) {
	.mainBanner3 {
		/*border:3px solid green;*/
		height: 100% !important;

	}

	#txtHint {
 		width: 70%;
 		margin-right: auto;
 		margin-left: auto;
 		display: block;
	}

	.contact_person ul li{
		font-size: 3vw;
	}

	.leftTwo {
	float: left;
	width: 100% !important;
	top: 0px !important;
	height: 100% !important;
	position: relative;
/*	border-style: solid !important;
	border-color: blue !important;*/
	}

	.rightTwo {
	float: right;
	width: 100% !important;
	height: 350px !important;
	top: 0px !important;
	position: relative;
	margin-top: 50px;
	/*border-style: solid;
	border-color: red;*/
	}

	#hidden{
		display: none !important;
	}

	.titleContact {
		font-size: 5vw !important;
	}

	.subTitleContact {
		font-size: 3vw !important;

	}

	.two{
	  	
  		height: auto !important;
  		/*border:3px solid purple;*/
  		display: flex;
		flex-direction: column;
		align-items: center;
	}

	.centeredTextTitle {
		/*border:3px solid red;*/
	}

	.centeredTextTitle .secondTitleCentered3{
		text-align: center;
	}

	.formListDiv { 
		/*border:3px solid blue !important;*/
		display: flex !important;
		align-items: center !important;
	}

	.formListDiv .selectListCform{ 
		/*border:3px solid red !important;*/
		left: 20px !important;

		position: relative;
		width: 130px !important;
	}

	.sectionDivForm {
		display: flex;
		align-items: center;
		flex-direction: column;
	}
  
}


@media all and (min-width: 768px) and (max-width: 1024px) {

	.mainBanner3 {
		/*border:3px solid green;*/
		height: 100% !important;

	}

	#txtHint {
 		width: 80%;
 		margin-right: auto;
 		margin-left: auto;
 		display: block;
	}

	.contact_person ul li{
		font-size: 3vw;
	}

	.leftTwo {
	float: left;
	width: 100% !important;
	top: 0px !important;
	height: 100% !important;
	position: relative;
/*	border-style: solid !important;
	border-color: blue !important;*/
	}

	.rightTwo {
	float: right;
	width: 100% !important;
	height: 350px !important;
	top: 0px !important;
	position: relative;
	margin-top: 50px;
	/*border-style: solid;
	border-color: red;*/
	}

	#hidden{
		display: none !important;
	}

	.titleContact {
		font-size: 5vw !important;
	}

	.subTitleContact {
		font-size: 3vw !important;

	}

	.two{
	  	
  		height: auto !important;
  		/*border:3px solid purple;*/
  		display: flex;
		flex-direction: column;
		align-items: center;
	}

	.centeredTextTitle {
		/*border:3px solid red;*/
	}

	.centeredTextTitle .secondTitleCentered3{
		text-align: center;
	}
	
	.formListDiv { 
		/*border:3px solid blue !important;*/
		display: flex !important;
		align-items: center !important;
	}

	.formListDiv .selectListCform{ 
		/*border:3px solid red !important;*/
		left: 20px !important;

		position: relative;
		width: 160px !important;
	}

	.sectionDivForm {
		display: flex;
		align-items: center;
		flex-direction: column;
	}
  
	
}


@media all and (min-width: 1024px) and (max-width: 1096px) { 

 

	.leftTwo {
	float: left;
	width: 100% !important;
	top: 0px !important;
	height: 100% !important;
	position: relative;
/*	border-style: solid !important;
	border-color: blue !important;*/
	}

	.rightTwo {
	float: right;
	width: 100% !important;
	height: 350px !important;
	top: 0px !important;
	position: relative;
	margin-top: 50px;
	/*border-style: solid;
	border-color: red;*/
	}

	#hidden{
		display: none !important;
	}

	.titleContact {
		font-size: 3vw !important;
	}

	.subTitleContact {
		font-size: 2vw !important;

	}

	.two{
	  	
  		height: auto !important;
  		/*border:3px solid purple;*/
  		display: flex;
		flex-direction: column;
		align-items: center;
	}

	.centeredTextTitle {
		/*border:3px solid red;*/
	}

	.centeredTextTitle .secondTitleCentered3{
		text-align: center;
	}

	.formListDiv { 
		/*border:3px solid blue !important;*/
		display: flex !important;
		align-items: center !important;
	}

	.formListDiv .selectListCform{ 
		/*border:3px solid red !important;*/
		left: 20px !important;

		position: relative;
		width: 180px !important;
	}

	.sectionDivForm {
		display: flex;
		align-items: center;
		flex-direction: column;
	}
  
}